## mobyle-programs 2.1

=== debian/changelog ===
mobyle-programs (2.1-1) unstable; urgency=low

  * Initial release.

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Mon, 03 Oct 2011 13:04:44 +0900
