=== debian/control ===
Source: mobyle-programs
Section: science
Priority: optional
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: https://projets.pasteur.fr/projects/show/mobyle
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mobyle/mobyle-programs/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mobyle/mobyle-programs/trunk/


Package: mobyle-programs
Architecture: all
Depends: ${misc:Depends}, mobyle
Recommends: emboss
Description: Program descriptions for the mobyle portal
 Set of programs for the mobyle framework. 
 Those programs can be deployed to be used on the portal. 
 However those depends on a number of executables that should
 be installed on the server. This set can be used as a starter.
