## mobyle-programs 3.0

=== debian/changelog ===
mobyle-programs (3.0-1) unstable; urgency=low

  * New upstream version 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 07 Dec 2011 17:12:34 +0100
