=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	dh_install
	chmod 644 debian/mobyle-programs/var/lib/mobyle/programs/*.xml


get-orig-source:
	bash debian/get-orig-source
