## mobyle-programs 3.1

=== debian/changelog ===
mobyle-programs (3.1-1) unstable; urgency=low

  * New upstream release, fix some hard paths.

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Tue, 20 Dec 2011 10:44:01 +0100
