=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: mobyle-programs
 Architecture: all
-Depends: ${misc:Depends}, mobyle
+Depends: ${misc:Depends}, mobyle (>= 1.0.4~dfsg)
 Recommends: emboss
 Description: Program descriptions for the mobyle portal
  Set of programs for the mobyle framework.
