## mobyle-programs 4.0

=== debian/changelog ===
mobyle-programs (4.0-2) unstable; urgency=low

  * Remove deploy at install (Closes: #668753).

 -- Olivier Sallou <osallou@debian.org>  Mon, 25 Jun 2012 18:07:19 +0200

mobyle-programs (4.0-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Mon, 25 Jun 2012 15:47:51 +0200
