=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 Package: mobyle-programs
 Architecture: all
-Depends: ${misc:Depends}, mobyle (>= 1.0.4~dfsg)
+Depends: ${misc:Depends}, mobyle (>= 1.0.6~dfsg)
+Breaks: mobyle-programs (<< 4.0-1)
 Recommends: emboss
 Description: Program descriptions for the mobyle portal
  Set of programs for the mobyle framework.
