## mobyle-programs 5.1

=== debian/changelog ===
mobyle-programs (5.1-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Mon, 18 Feb 2013 12:28:22 +0100
