=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mobyle-programs
 Section: science
 Priority: optional
-Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
+Uploaders: Olivier Sallou <osallou@debian.org>
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://projets.pasteur.fr/projects/show/mobyle
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mobyle/mobyle-programs/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mobyle/mobyle-programs/trunk/
@@ -13,7 +13,7 @@
 
 Package: mobyle-programs
 Architecture: all
-Depends: ${misc:Depends}, mobyle (>= 1.0.6~dfsg)
+Depends: ${misc:Depends}, mobyle (>= 1.5+dfsg)
 Breaks: mobyle-programs (<< 4.0-1)
 Recommends: emboss
 Description: Program descriptions for the mobyle portal
