## mobyle-programs 5.1.1

=== debian/changelog ===
mobyle-programs (5.1.1-1) unstable; urgency=low

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Tue, 30 Jul 2013 16:21:50 +0200
