## mobyle-programs 5.1.2

=== debian/changelog ===
mobyle-programs (5.1.2-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 11:16:03 +0100

mobyle-programs (5.1.2-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1 (via cme fix dpkg-control)
  * drop useless get-orig-source

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2017 15:54:59 +0100

mobyle-programs (5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Tue, 29 Apr 2014 08:38:36 +0200
