=== debian/control ===
Source: mobyle-programs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/mobyle-programs
Vcs-Git: https://salsa.debian.org/med-team/mobyle-programs.git
Homepage: https://projets.pasteur.fr/projects/show/mobyle

Package: mobyle-programs
Architecture: all
Depends: ${misc:Depends},
         mobyle (>= 1.5.1+dfsg)
Recommends: emboss
Description: program descriptions for the mobyle portal
 Set of programs for the mobyle framework.
 Those programs can be deployed to be used on the portal.
 However those depends on a number of executables that should
 be installed on the server. This set can be used as a starter.
