=== debian/watch ===
version=3

opts=passive,filenamemangle=s/Programs/mobyle-programs/  ftp://ftp.pasteur.fr/pub/gensoft/projects/mobyle/Programs-(\d+\.\d+\.?\d*)\.tgz debian uupdate
